.filter-buttons .btn {
    color: #0E0E38;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 30px;
}

.main-content {
    background: #EFF0F1;
    width: 95%;
    border-radius: 26px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 60px;
    box-shadow: 0px 50px 15px #a5abc3;
}

.filter-section h1 {
    color: #0E0E38;
    padding-top: 40px;

}

.popular-collections {
    background: #D8DAE2;
    height: 150vh;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -2;
    position: relative;
}

.main-img {
    width: 100%;
}

.div-sub-images {
    display: flex;
    width: 100%;
    margin-top: 10px;
}

.div-sub-images .col-md-4,
.div-sub-images.col-lg-4,
.div-sub-images.col-xl-4 {
    padding-left: 0px;
    padding-right: 0px;
}

.sub-img {
    width: 100%;
}

.sub-img-2 {
    padding-right: 5px;
    padding-left: 5px;
}

.sub-img-1 {
    padding-right: 10px;
}

.sub-img-3 {
    padding-left: 10px;
}

.footer-collections img {
    width: 30px;
    height: 30px;
}

.div-main-image {
    display: flex;
    margin-top: 10px;
}

.footer-collections {
    display: flex;
    margin-top: 20px;
}

.picture {
    display: flex;
    height: 30px;
}

.picture p {
    display: flex;
    align-items: center;
    height: 30px;
}

.footer-collections p {
    color: #0E0E38;
    font-weight: 500;
}

.div-border {
    border-radius: 32px;
    border: white solid 10px;
    background: white;
    padding-left: 10px;
    padding-right: 10px;
}

#elipse-1 {
    position: absolute;
    z-index: -1;
    left: 200px;
    bottom: 80px;
    width: 433px;
    color: #E5E7F0;
}

#elipse-2 {
    position: absolute;
    z-index: -1;
    top: 100px;
    right: 300px;
    color: #E5E7F0;
}